Results 1 to 3 of 3

Thread: YaST error

  1. #1
    pbcal NNTP User

    Cool YaST error

    This evening YaST is giving an error "PackageKit Error repo-not-available: File '/content' not found on medium 'http://download.opensuse.org/repositories/openSUSE:/11.2:/NonFree/standard/' ".
    What is the problem? It was working till yesterday.

  2. #2
    Join Date
    Mar 2009
    Location
    London
    Posts
    426

    Default Re: YaST error

    Hi,

    It may be temporarily unavailable; I'm not using 11.2 yet, so maybe someone else can verify.


    Regards,
    Barry.
    Desktop: openSUSE 11.3 (x86) LXDE
    Laptop: Arch Linux (x86_64) GNOME 3

  3. #3

    Default Re: YaST error

    Received the same error yesterday. I followed the path to the OpenSuse directory, and this particular sub-dir (../NonFree/standard) no longer exists. I've not been able to find a reason why or what the alternative repository is. I simply removed it from the repository list (look up) in YAST (but took a sceren snapshot of what it looked like prior to deleting...just in case).

    Maurice

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •